/* Class = "NSTextFieldCell"; placeholderString = "Group Name"; ObjectID = "Ljt-t3-hpd"; */
"Ljt-t3-hpd.placeholderString" = "策略组名";

/* Class = "NSTextFieldCell"; title = "Group Name:"; ObjectID = "zSA-pU-rYo"; */
"zSA-pU-rYo.title" = "策略组名";

